-- Customer specific once-script.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SPOOL xVGLD30205.lst
SET DEFINE OFF

--VGLD30205: DeliXL e-invoicing ipv webservice via mailadres (wijziging communicatiekanaal)
INSERT INTO fac_email_setting
  (fac_email_setting_user,
   fac_email_setting_from,
   fac_email_setting_attachpath)
VALUES
  ('einvoice_delixl',
   'facturen@bidvestdelixl.nl',
   'd:\Apps\Facilitor\ftp_sites\LocalUser\VGLDFtp\Einvoice\DeliXL\');

UPDATE fac_import_app
SET fac_import_app_folder = 'd:\Apps\Facilitor\ftp_sites\LocalUser\VGLDFtp\Einvoice\DeliXL',
    fac_import_app_files  = '*.xml'
WHERE fac_import_app_code='FIN_FACTUUR_DELIXL';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;

COMMIT;